.music {
  width: 100px;
  height: 100px;
  position: fixed;
  background-color: #f1a4bf;
  bottom: 20px;
  right: 20px;
  border-radius: 50%;
  border: 4px solid #e4688f;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 80px;
  box-shadow:
    rgba(0, 0, 0, 0.3) 0px 19px 38px,
    rgba(164, 109, 109, 0.22) 0px 15px 12px;
  cursor: pointer;
  z-index: 100000;
}

.bi-play-fill::before {
  color: #e4688f;
  margin-left: 0 !important;
}

.bi-pause-fill::before {
  color: #e4688f;
}

.bi::before,
[class*=" bi-"]::before,
[class^="bi-"]::before {
  vertical-align: -0.175em;
  margin-left: 8px;
}

@media only screen and (max-width: 600px) {
  .music {
    width: 80px;
    height: 80px;
    font-size: 60px;
  }
}

.musicFirstPanel {
  position: fixed;
  width: 100vw;
  height: 100vh;
  background-color: #f1a4bf;
  top: 0;
  z-index: 9999999;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.musicFirstPanel-logo {
  width: 600px;
  margin: auto;
  display: block;
}

.enter-music-button {
  background-color: #f1a4bf;
  border: 0;
  cursor: pointer;
  margin-top: 30px;
}

.enter-music-button img {
  width: 300px;
}
